package com.sdtool.business.dao;

import com.dySweetFishPlugin.sql.dao.TableShardingStrategy;

public class MixedTableShardingStrategy implements TableShardingStrategy<String> {

    @Override
    public String getTargetTable(String table, String shardingParameter) {
        return table + shardingParameter;
    }
}
